# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset/irqkbd/include
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) makefile makefile.src\
	asmdef.h asmdefs.h internal.h keyboard.h
cfg_files=
update_files=

subdirs=
po_subdirs=
install_data_files=
install_bin_files=
install_doc_files=
install_info_files=

include $(RHIDESRC)/common.mak
